Package twisted :: Package web :: Module monitor :: Class BaseChangeNotified

[show private | hide private]
[frames | no frames]

## Class BaseChangeNotified

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.web.monitor.IChangeNotified at 0x869536c>,)

Generated by Epydoc 1.1 on Thu May 8 13:19:07 2003 | http://epydoc.sf.net